.card{
    min-width : 100px;
    max-width:500px;
    max-height:550px;
}

p#description{
    overflow-y: scroll;
    max-height: 400px;
}

img#image-student{
    
    max-width:400px;
    max-height:400px;
}

